Subject: [Healeys] Thread size on shift knob.

From: Brian Drab <[email-masked]>
Date: Fri, 09 Dec 2016 11:54:58 -0800

This is a multipart message in MIME format.

--===============5898603991547139733==
 boundary="----=_NextPart_000_0001_01D25213.110EE210"
Content-language: en-ca

This is a multipart message in MIME format.

------=_NextPart_000_0001_01D25213.110EE210
	charset="us-ascii"
Content-Transfer-Encoding: 7bit

I am getting a new shift knob with a OD switch built in, for my 67 BJ8. I
need to know the thread size for the knob. Does anyone know the thread size
on the shift lever?

Thanks

Brian Drab

------=_NextPart_000_0001_01D25213.110EE210
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<html xmlns:v=3D"urn:schemas-microsoft-com:vml" =
xmlns:o=3D"urn:schemas-microsoft-com:office:office" =
xmlns:w=3D"urn:schemas-microsoft-com:office:word" =
xmlns:m=3D"http://schemas.microsoft.com/office/2004/12/omml" =
xmlns=3D"http://www.w3.org/TR/REC-html40"><head>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<meta name=3DGenerator content=3D"Microsoft Word 15 (filtered =
medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Arial",sans-serif;}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
p.msonormal0, li.msonormal0, div.msonormal0
	{mso-style-name:msonormal;
	mso-margin-top-alt:auto;
	margin-right:0cm;
	mso-margin-bottom-alt:auto;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;}
span.EmailStyle18
	{mso-style-type:personal-compose;
	font-family:"Arial",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;
	font-family:"Arial",sans-serif;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 72.0pt 72.0pt 72.0pt;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext=3D"edit" spidmax=3D"1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext=3D"edit">
<o:idmap v:ext=3D"edit" data=3D"1" />
</o:shapelayout></xml><![endif]--></head><body lang=3DEN-CA link=3Dblue =
vlink=3Dpurple><div class=3DWordSection1><p class=3DMsoNormal><span =
lang=3DEN-US>I am getting a new shift knob with a OD switch built in, =
for my 67 BJ8. I need to know the thread size for the knob. Does anyone =
know the thread size on the shift lever?<o:p></o:p></span></p><p =
class=3DMsoNormal><span lang=3DEN-US>Thanks<o:p></o:p></span></p><p =
class=3DMsoNormal><span lang=3DEN-US>Brian =
Drab<o:p></o:p></span></p></div></body></html>
------=_NextPart_000_0001_01D25213.110EE210--

--===============5898603991547139733==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============5898603991547139733==--